@font-face {
    font-family: 'open_sans_condensed_lightRg';
    src: url('opensans-condlight-webfont.eot');
    src: url('opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condlight-webfont.woff') format('woff'),
         url('opensans-condlight-webfont.ttf') format('truetype'),
         url('opensans-condlight-webfont.svg#open_sans_condensed_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oslilightitalic';
    src: url('osli-webfont.eot');
    src: url('osli-webfont.eot?#iefix') format('embedded-opentype'),
         url('osli-webfont.woff') format('woff'),
         url('osli-webfont.ttf') format('truetype'),
         url('osli-webfont.svg#oslilight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('opensans-semibold-webfontu.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('opensans-extrabold-webfont.eot');
    src: url('opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabold-webfont.woff') format('woff'),
         url('opensans-extrabold-webfont.ttf') format('truetype'),
         url('opensans-extrabold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
